<?xml version="1.0" encoding="utf-16" standalone="yes"?>
<Items>
  <Item name="Google Maps" group="Applications" checked="true">
    <Tip>Google Maps</Tip>
    <Guid type="p">d1302b80-6388-11dd-ad8b-0800200c9a66</Guid>
  </Item>
</Items>